Prima Pagina aplicatii Unlock si jailbreak iOS 4.1/4.2.1 folosind PwnageTool 4.1.3

Unlock si jailbreak iOS 4.1/4.2.1 folosind PwnageTool 4.1.3

iphone 8 precomanda emag banner

In primul rand va rog sa cititi foarte atent acest articol si daca ati inteles despre ce e vorba si sunteti de acord atunci puteti urma pasii de mai jos pentru a face un custom ipsw pentru terminalele voastre.

Folosind acest tutorial veti putea decoda doar iPhone 3G/3GS NUMAI daca FACETI update la baseband-ul 06.15.00 al iPad. Aceasta versiune a PwnageTool face jailbreak pentru :

  • iPhone 3G – iOS 4.2.1 – untethered;
  • iPhone 3GS(bootrom vechi) – iOS 4.1 – untethered;
  • iPhone 3GS(bootrom nou) – iOS 4.1 – untethered;
  • iPod Touch 3G – iOS 4.1 – untethered;
  • iPod Touch 4G – iOS 4.1 – untethered;
  • Apple TV 2G – iOS 4.1 – untethered;

Acest tutorial are doar cativa pasi de ghidare pentru cei care stiu sa foloseasca PwnageTool. Pentru restul dintre voi asteaptarea continua pana maine cand apare redsn0w ce va face jailbreak si pentru iOS 4.2.1. Sfatul meu este SA ASTEPTATI PANA MAINE!!!
URMATI ACEST TUTORIAL PE PROPRIA RASPUNDERE!

Pasul 1

Descarcati PwngeTool 4.1.3 : [download id=”103″]

Descarcati iOS 4.1 pentru terminalul vostru de aici.

Descarcati iOS 3.2.2 pentru iPad de aici.

Pasul 2

Urmati acest tutorial pentru a face un custom ipsw, insa cu urmatoarele mentiuni!

  • NU FOLOSITI UN CALCULATOR CU Mac OS X instalat in VMWare!
  • trebuie mai intai sa incarcati ipsw-ul pentru iPhone 3G/3GS dupa care veti primi un mesaj de atentionare la care apasati yes.
  • dupa asta trebuie sa incarcati ipsw-ul de iPad pentru a face update-ul de baseband.

Dupa ce ati facut aceste 2 lucruri treceti prin pasii mentionati in tutorial iar la sfarsit introduceti telefonul in DFU Mode folosind PwnageTool! Din VMWare nu veti putea face acest lucru.

UPDATE: PwnageTool a scos un custom firmware bundle pentru iPhone 3GS cu bootrom vechi. Cu acest bundle puteti face jailbreak acestor terminale pe iOS 4.2.1 folosind PwnageTool si veti putea evita un baseband update.

FACETI ACESTI PASI PE RASPUNDEREA VOASTRA! Eu nu i-am incercat!

Descarcati acest bundle de aici.

Pe Mac, copiati aplicatia PwnageTool pe desktop, click dreapta si selectati Show Package Contents, apoi navigati in Contents>Resources>Firmware Bundles unde veti copia acel Bundle.

Dupa ce il copiati puteti face un custom ipsw jailbroken si activat fara update de baseband pentru 3GS-ul vostru cu bootrom vechi.

Pe 3GS-urile cu bootrom nou metoda nu functioneaza.

Pentru a face jailbreak dupa ce folositi acest custom ipsw trebuie sa urmati tutorialul acesta ignorand update-ul de baseband.


  • Octav

    Iphone 3Gs facut dupa pasii astia , a ramas cu baseband de 5.14.02 .

  • Maotsetoung

    Buna Zaone, nush daca ma mai ti minte, da nu mai conteaza, vreau sa iti spun in primu rand ca faci o treaba extraordinara si stiu ca multi ti-au mai spus asta da chiar face treaba supper buna, sa trec la intrebarea mea, sti ca eu am un 3Gs cu 3.1.3 si acuma cand vad cate complicatii sunt si una si-alta ma cam tem sa fac update (am MacBook) dar acuma sincer nu stiu ce sa fac, mie teama sa nu imi incetineasca telu si sa imi para rau,deasta as vrea sa iti cer sfatul!
    Mersi anticipat spoor si mult succes in continuare.

  • Azureus

    Dar, daca vreau sa fac doar un custom ipsw 4.2.1 pe un 3 g, imi ridica baseband-ul?!? Precizez ca am 5.13.04 si nu am nevoie de noua solutie de decodare.

  • iceman2hot4u

    iPhone 3GS(bootrom nou) – iOS 4.1 – tethered ?! Serios ?!

    Pana la urma la ce-i bun unlock-u asta ? Nici pe 4.1 nu mai pot sa mai am JB normal 😐 ?

  • com

    No, cred ca-i o greseala asta cu 4.1 Tethered.

  • Pingback: Tweets that mention Unlock si jailbreak iOS 4.1/4.2.1 folosind PwnageTool 4.1.3 -- Topsy.com()

  • Alin

    Salutare, am un 3 g care are 4.1 cu baseband 05.14.02 se mai poate face ceva? am nevoie de unlock este codat orange Franta. HELP

  • DjCultus

    @ Alin : urmezi tutorialul de sus pe propria raspundere ! Citeste-l cu atentie ! Then , there is no turning back ! 🙂

  • IzzIsHOr

    Unlocku’ curului. Cea mai mare prostie sa updatezi basebandu’ la cel de iPad. Sper sa apara #Limesn0w.

  • bogdans22

    da zaone, ai dreptate, nu merge cu vmware
    il bagai in DFU cu redsn0w_win_0.9.6b2 merse cam 3/4 din tot procesul de restore dupa care imi dadu error 1015;

    astept ziua de luni anyway…

    felicitari pentru ceea ce faci! 🙂

  • Iphon3r

    DONE ! Cu redsn0w_0.9.6b5 🙂 . Multumesc zAone !

  • Cr1st1one

    Am facut aseara restore la iOS 4.2.1 (pwnagetool). Apoi am vrut sa vad cum ruleaza si 4.1… De atunci la orice restore imi da eroare 1015 si nu-l pot scoate deloc din starea asta… Ceva a mers prost.

  • Nici cu RecBoot/tinyumbrella?

  • Cr1st1one

    Nimic. Si stii ca de obicei cand restaurezi un custom ipsw nu-ti mai da eroarea aia. Eh…acum imi da.

    Am facut acum restore la 4.2.1 original (error 1015) si am rulat redsn0w 0.9.6b5… a ramas la Installing Activation Bundles.

    Am reusit intr-un final sa scap de eroare. Am creat un custom cu PwnageTool 4.1.2 (iOS 4.1).

    Cred ca a doua oara nu mai pot face update la iOS 4.2.1 – necesita un anumit baseband pe care eu nu-l voi mai avea niciodata.

  • Azureus

    Fără sa par insistent si ştiu ca nu este principalul subiect al momentului vreau sa repet si eu o întrebare. Dacă vreau un custom ipws la ios 4.2.1 pe in 3G cu BB 5.13.04 îmi va face upgrade la BB sau se poate realiza ca la vechi versiuni de Pwnage tool?!? Multumesc anticipat! 🙂

  • naumvictor

    Salutare @zaone am pentr-u tine o intrebare daca se poate, pot face un custom ipsw la pentr-u OS 4.2.1 pentru un iphone 3G , sa raman cu baseband vechi cel de pe os 3.1.3. Astept un raspuns multumesc frumos.

  • @Cr1st1one: Eroarea aia 1015 apare de fiecare data cand ai un baseband mai mare si faci restore la unul cu baseband mai mic, e regula generala.
    @naumvictor: Am spus destul de clar ca baseband-ul ala nu poate fi decodat.

  • Qwerty

    Ce rost are sa faci jb cu redsnow beta 5 cand redsnow beta 4 deja face acelasi lucru ?

  • Daca nu ai nevoie de decodare nu are, daca ai nevoie de decodare e imperios necesar sa faci.

  • Cristi

    @zaone. In acest tutorial faci referire la Unlock si jailbreak iOS 4.1/4.2.1 folosind PwnageTool 4.1.3 dar nu gasesc un link pentru PwnageTool 4.1.3, doar pentru redsn0w 0.9.6 beta 5 beta Mac OS X …..

  • irsp

    zaone wrote “UPDATE: PwnageTool a scos un custom firmware bundle pentru iPhone 3GS cu bootrom nou.

    Pe 3GS-urile cu bootrom nou metoda nu functioneaza.”

    Acel bundle ii pentru old-bootrom 3GS.

  • @Cristi: Problem solved.
    @irsp: Corectat.

  • cond0r

    @zaone “To actually jailbreak after you’ve restored with the help of that bundle, please use redsn0w.”

    Pwnage tool nu face jailbreak la 4.2.1.
    Acel bundle doar face custom ipsw fara update de baseband.
    Dupa restore trebuie facut jailbreak cu redsn0w (mie nu imi face jailbreak, imi da unexpected error )

  • Stiam eu ca am uitat ceva :))

  • xxx

    Merge costum bundle pe iphone 3gs old bootroom, poate sa confirme cineva acest lucru?

  • cond0r

    pana la urma am reusit. (bundle-ul merge din prima, face restore fara update de baseband)

    Problema a fost cu redsn0w (nu mi-a mers nicicum pe hackintosh sau masina virtuala ).
    Am incercat pe alt calculator cu windows, si mi se tot oprea la uploading ramdisk. (cu drepturi de administrator si compatibility mode).

    Rezolvarea, pentru cei care au aceeasi problema.
    Deschideti Task Manager -> Click dreapta pe redsn0w exe -> Go to process -> Click dreapta pe redsn0w exe – > Set affinity -> si bifati doar CPU 1.

  • Pingback: iOS 4.2.1, eroarea 1015 si baseband-ul de iPad()

  • ADY

    @zaone: zimi si mie te rog daca ii fac update cu costom facut cu pwnagetool la 4.2 asa cum am facut si cu 4.1 fara update de bb nu merge? tre sa ai neaparat bb de ipad???

  • Nu e neaparat sa faci update de baseband. Faci update de baseband doar daca e nedeblocabil. Da, se face in acelasi mod custom ipsw-ul, dar poti face custom doar pentru iPhone 3G/3GS(bootrom vechi).

  • ADY

    eu am boot nou . pe asta nou nu il accept itunes sau care e prob ? ca il pun in dfu cu redsnow ultimult . am facut acum la cineva update cu costomul pe un 3gs boot nou dar el a facut update de bb cand era pe 4.1 . si a mers perfect . doar ia dat instal cydia dupa dupa ce ia dat restore
    dar u ce zici sa trec pe 4.2 tinand cont de buguri sau mai bine stau asa pe 4.1 ?

  • ADY

    a facut update de bb pt ipad cand era pe 4.1 ca nu era decodabil asta am vrut sa spun

  • Nu am inteles absolut nimic, reformuleaza cu mai putine prescurtari.

  • ADY

    eu am boot nou.
    de ce spui ca merge doar pe 3gs boot vechi ??? costomul ipsw 4.2 nu il accepta itunes pt 3gs???

    azi am facut un costom ipsw pt 4.2 la cineva care are 3gs boot nou si la acceptat. doar ca el are bb de ipad. ia facut update cu redsnow. si ii merge .
    asta intrebam d c ai spus ca merge doar pe 3gs boot vechi ???

  • ADY

    @zaone: deci se marita sa pun ios 4.2 sau mai bine raman pe 4.1?

  • coder

    am facut un custom firmware cu pwangetool si telefonul imi este acum blocat mentionez ca am bootrom vechi si am pus bundle de iOS 4.2.1…dc?

  • Pingback: Tutorial untethered jailbreak si unlock iPhone 3GS si iPhone 4 pe iOS 4.2.1 fara baseband update()

  • Lucian

    Salut.
    Am un Iphone 3GS, iOS 4.3.5, bb 5.16.02 codat pe America. Nu i s-a facut jailbreak niciodata.
    ce as putea sa-i fac sa-l decodez si sa-i fac jailbreak ? Multumesc

  • Alduras

    Pot face downgrade de la 4.2.1 la 4.1 ?4.2.1 de la snowbreeze si 4.1 pwnagetool

  • dan

    salut am un 3g .
    am pe el 4.2.1(8c148) si are baseband 05.15.04 am facut jailbreack dar nu reusesc sa il decodez sa mearga si orange/cosmote/vodaphone .
    am bagat fuzzyband si zice ca nu poate cobori basebandu lui de acum ca ii pre nou sau cv de genu…

    se poate daca fac cu update la baseband de ipad ?